
# ImageZMQ server based on cherrypy

Built on CherrPy Minimalist Python Web Framework


### Image storage

In current phase of project, images are stored in local file system.
In future in database LMDB / HDF5

# 
